<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../css/estiloCaja.css">
</head>

<body>

    <main>

        <section id="s1">

            <div>
                <table>
                    <tr>
                        <th>Cabecera 1</th>
                        <th>Cabecera 2</th>
                        <th>Cabecera 3</th>
                    </tr>
                    <tr>
                        <td>Columna 1</td>
                        <td>Columna 2</td>
                        <td>Columna 3</td>
                    </tr>
                </table>
            </div>

            <div>
                <p>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corporis a nesciunt distinctio tenetur?
                    Delectus dicta laborum veniam dolores perferendis laboriosam quasi atque molestias, harum iusto
                    tempore in quis provident soluta?
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vel saepe minima omnis! Illum voluptatum,
                    voluptatibus nam consectetur natus, asperiores magni maiores similique eligendi cum minima fuga
                    perferendis, veritatis facilis reiciendis?
                </p>
            </div>

            <div>
                <p>
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Rem saepe hic dicta neque, veniam natus
                    dolorum, laboriosam nesciunt rerum quisquam dolorem quis nam totam fuga vero ratione. Velit,
                    temporibus? Facere!
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui, eligendi nulla? Recusandae, odio
                    earum nam aut cum debitis dicta facilis molestiae dolorum dolores. Odit placeat commodi velit saepe
                    harum facere.
                </p>
            </div>

        </section>

        <section id="s2">
            <div>
                <img src="https://res.cloudinary.com/dzxqhkyqd/image/upload/c_scale,w_70/v1554904145/leela.png" />
            </div>

            <div>
                <img
                    src="https://res.cloudinary.com/dzxqhkyqd/image/fetch/c_scale,w_50/https://res.cloudinary.com/dzxqhkyqd/image/upload/v1554904133/fry.png" />
            </div>

            <div>
                <img
                    src="https://res.cloudinary.com/dzxqhkyqd/image/upload/c_scale,w_70/v1554904014/Dr_John_Zoidberg.png" />
            </div>

            <div>
                <img src="https://res.cloudinary.com/dzxqhkyqd/image/upload/c_scale,w_100/v1554909520/bender.png" />
            </div>
        </section>

        <section id="s3">
            <p id="parrafo_1">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet excepturi ipsam earum reiciendis dicta
                doloribus sed consectetur praesentium, recusandae soluta! Impedit libero quo quia aperiam animi
                cupiditate, dolorem accusantium consequuntur.
            </p>
            <p id="parrafo_2">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi incidunt laboriosam illum. Fuga atque non
                tempora? Officia earum similique deserunt, nam rem laboriosam, eligendi atque, corporis libero numquam
                repellendus? Aliquam?
            </p>

            <p id="parrafo_3">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Doloremque similique, laboriosam molestias
                deleniti eveniet esse nobis quis nihil nesciunt velit distinctio fugiat? Repellendus architecto
                asperiores doloremque saepe blanditiis obcaecati quos!
            </p>
        </section>

        <p id="parrafo_4">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid harum exercitationem quae totam ea facilis
            quis asperiores quas perferendis dolores ipsam quo obcaecati minus, ipsa maxime labore! Libero, nobis
            expedita?
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sint vel maxime rem doloremque nostrum.
            Consectetur necessitatibus, illum tempore perferendis aliquam enim est doloribus dolore eum in quibusdam
            assumenda molestias ab?
        </p>

        <br>
        
        <section id="s4">
            <div>Sumar</div>
            <div>Restar</div>
            <div>Multiplicar</div>
            <div>Dividir</div>
        </section>

    </main>

</body>

</html>